body {
margin:0;
text-align:center;
font-family: verdana, arial, sans-serif;
background:#ffffff;
}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

* {box-sizing: border-box;}

#outer {
	width:100%;
	overflow-y:auto;
	overflow-x:hidden;
	text-align:center;
	padding:0em;
	margin:0;
	}

a:link {color: #0000cc;}
a:visited {color: #0000cc;}
a:hover {color: #ff3300;}
a:active {color: #ff3300;}

br.clear {
width:90%;
height:0.1em;
clear:both;
padding:0;
margin:0;
background:#00ccee;
}

h1,h2,h3,h4 {
font-weight:bold;
margin:0.2em auto 0.2em auto;
text-align:center;
}

h1 {
font-size:1.0em;
}

h2 {
font-size:0.9em;
}

h3 {
font-size:0.8em;
}

h4 {
font-size:0.7em;
}

p {
margin:0em;
padding:0em;
}

#header {float:left;width:100%;margin:0.3em auto;padding:0;}
#headtop{width:100%;margin:0;padding:0;}
#headbot{float:left;width:100%;margin:0;padding:0;}

#headbotleft {width:20%;float:left;padding:0 0 0 5%;margin:0;background-color:#ffffff;}
#headbotmid {width:60%;float:left;font-weight:bold;margin:0;padding:0;background-color:#ffffff;}
#headbotright {width:20%;float:right;padding:0 0 0 0;margin:0;background-color:#ffffff;}

#headbotmid h1 {font-size:1.0em;margin:0em auto 0em auto;padding:0;}
#headbotmid h2 {font-size:0.7em;margin:0em auto 0em auto;padding:0;}
#headbotmid h3 {font-size:0.6em;margin:0em auto 0em auto;padding:0;}
#headbotmid h4 {font-size:0.6em;margin:0em auto 0em auto;padding:0;}
#contact {display:block;margin:0 0 0 0;padding:0em;font-size:0.8em;background-color:#ffffff;}

#topnav {clear:both;width:95%;margin:0em auto 1em auto;padding:0.5em;text-align:center;}
#topnavleft {width:50%;margin:0em auto;padding:0.2em 0em;display:inline-block;font-weight:bold;border:0.2em solid #008035;border-top-left-radius:0.4em;border-top-right-radius:0.4em;border-bottom:none;}
#topnavmid {width:40%;margin:0em auto;padding:0.2em 0em;display:inline-block;font-weight:bold;border:0.2em solid #008035;border-top-left-radius:0.4em;border-top-right-radius:0.4em;border-bottom:none;}
#topnav a {text-decoration:none;}

#topnav1 {
width:35%;display:inline-block;margin:0em auto;padding:0.1em 0em;
border:0.1em solid #008035;border-top-left-radius:0.4em;
border-top-right-radius:0.4em;border-bottom:none;
}

#modal1 img {max-width:80%;}
#modal2 img {max-width:80%;}
#modal3 img {max-width:80%;}
#modal1:target {width:70%;}
#modal2:target {width:70%;}
#modal3:target {width:70%;}

#maincontent {
width:98%;
text-align:center;
padding:0;
margin:0em auto 0em auto;
border:0em solid #228b22;
border-top:0em;
}

#mainmid {
clear:both;
width:95%;
padding:0.8em 1.0em 0.2em 1.0em;
margin:0.2em auto 0em auto;
color:#000000;
font-size:0.8em;
background-color:#ffffff;
text-align:left;
}

#formholder {clear:both;width:100%;margin:0;padding:0.5em;border:0.2em solid #008035;border-radius:0.5em;text-align:center;}
#forminput {width:95%;text-align:left;clear:both;margin:0.2em auto;}
#forminput p {margin:0.1em 0;padding:0;}
.subbut {color:#000000;background-color:#ffffff;border:0.2em solid #008035;border-radius:0.5em;padding:0.2em 0.3em;font-size:1.0em;}

#contactname {float:left;margin:0.2em 0;}
#contactmail {float:left;width:90%;margin:0.2em 0;}
#enqdetails {float:left;width:90%;margin:0.2em 0;}
input[type="text"] {font-size:1.5em;}
textarea {width:95%;resize:none;}

#formintro {
clear:both;
padding:0em 0.2em 0em 0.2em;
width:95%;
text-align:left;
font-size:1em;
margin:0em auto;
padding:0.3em;
border-bottom:0.2em solid #008035;
background-color:#ffffff;
}

.formleft {float:left;clear:both;}

/* tiny mobile */
@media only screen
and (max-width: 379px)
and (orientation:portrait)
{
body { font-size:80%;}
}


/* mobile */
@media only screen
and (min-width: 380px)
and (max-width: 480px)
and (orientation:portrait)
{
body { font-size:100%;}
}

/* mobile landscape */
@media only screen
and (min-width: 481px)
and (max-width: 768px)
and (orientation:landscape)
{
body { font-size:130%;}
}

/* ipads etc */
@media only screen
and (min-width: 481px)
and (max-width: 768px)
and (orientation:portrait)
{
body { font-size:130%;}
#titleright {padding-top:0em;}
}


/* most desktops */
@media only screen
and (min-width: 770px)
and (max-width: 1024px)
{
body { font-size:150%;}
#contact {margin-top:0.5em;}
#titleright {padding-top:0.5em;}

#modal1 img {max-width:30%;}
#modal1:target {width:50%;}
#modal2 img {max-width:30%;}
#modal2:target {width:50%;}
#modal3 img {max-width:30%;}
#modal3:target {width:50%;}

#pagefooter {width:80%;}
#footcontact {float:left;width:40%;text-align:right;margin:0;}
#footcontact a:link {font-size:1.5em;}
#footphone {float:left;width:55%;margin:0;}
}

/* else */
@media only screen
and (min-width: 1025px)
{
body { font-size:150%;}
#contact {margin-top:0.5em;}
#titleright {padding-top:0.8em;}

#modal1 img {max-width:30%;}
#modal1:target {width:50%;}
#modal2 img {max-width:30%;}
#modal2:target {width:50%;}
#modal3 img {max-width:30%;}
#modal3:target {width:50%;}

#pagefooter {width:80%;}
#footcontact {float:left;width:40%;text-align:right;margin:0;}
#footcontact a:link {font-size:1.5em;}
#footphone {float:left;width:55%;margin:0;}
}